@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
#mainbox {
  padding: 20em 0 8em 0;
}
#mainbox .flexbox{
    padding-top: 4em;
    justify-content: center;
}
#mainbox .txtbox{
    order: 2;
  width: 54%;
  margin-left: 5%;
    text-align: justify;
}
#mainbox h3{
    font-size: 2.4rem;
}
#mainbox .read {
  padding: 0.8em 0 0 1em;
}
#mainbox .txtbox .txt{
    padding-top: 1em;
    line-height: 2;
}
#mainbox .images{
    order: 1;
    width: 30%;
}
#mainbox .images svg{
    width: 100%;
  aspect-ratio: 1 / 0.6;
}
#workflow,#graph{
    filter: grayscale(100%);
    opacity: 0;
}
#graph{
    position: relative;
    overflow: hidden;
}
#graphback {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 200%;
    z-index: -1;
}
#graph .container{
 z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}
#graph .txtbox{
    width: 51%;
    text-align: justify;
    padding-top: 8em;
}
#graph .L_title{
    text-align: left;
    font-family: "Poppins", sans-serif;
    font-size: 9rem;
    line-height: 1;
    padding-bottom: 0.2em;
}
#graph h3{
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.4;
    padding: 2em 0 1em 0;
    opacity: 0;
}
#graph .txt{
    opacity: 0;
}
#graph .images{
    width: 40%;
    position: relative;
    margin: 11em 0 4em 0;
    color: #b9b9b9;
}
#graph .images svg{
    width: 100%;
  aspect-ratio: 1 / 0.926;
}
#graph .imtxt{
    position: absolute;
     font-family: 'Jost', sans-serif;
    font-size: 1.8rem;
    font-weight: 600;
    opacity: 0;
}
#graph .txt1{
    top: 6.5em;
    left: 5em;
}
#graph .txt2{
    top: 6.5em;
    right: 4em;
}
#graph .txt3{
    left: 0;
    right: 0;
    top: 41%;
    color: #222;
}
#graph .txt4{
    left: 0;
    right: 0;
    bottom: 5em;
}


#workflow{
    padding: 7em 0 1em 0;
    background-color: #e3e6e9;
    position: relative;
    overflow-y: hidden;
}
#workflow .container{  z-index: 3;}
#workflow .back{
    position: absolute;
    width: 100%;
  padding-top: 100em;
  top: -56em;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 2;
    transform: skewY(-28deg);
}
#workflow h2{
    font-family: "Poppins", sans-serif;
    font-size: 5rem;
    font-weight: 600;
    text-align: left;
    padding-bottom: 2em;
    color: #222;
}
#workflow dl{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8em;
}
#workflow dt{
    width: 45%;
    position: relative;
}
#workflow dd{
    width: 50%;
    text-align: justify;
}
#workflow .titlebox{
    display: flex;
    color: #222;
    align-items: baseline;
    font-family: 'Roboto', sans-serif;
}
#workflow .num{
    background-color: #292929;
    color: #fff;
    font-size: 3rem;
    line-height: 1.4;
    font-weight: 600;
    width: 1.5em;
    border-radius: 0.2em;
    text-align: center;
}
#workflow .titletxt{
    flex: 1;
}
#workflow .title{
    font-size: 3rem;
    line-height: 1.4;
    font-weight: 600;
    padding: 0 0.5em;
}
#workflow .read{
    font-weight: 600;
}
#workflow h3{
    font-size: 2.4rem;
    line-height: 1.4;
    padding: 2em 0 1em 0;
}
#workflow dt img{
    margin:  0 auto;
}
#workflow dt svg{
    top: 0;
    left: 0;
    right: 0;
    margin:  0 auto;
    position: absolute;
}
#workflow .step1 img,#workflow .step1 svg{
    width: 8em;
}
.step1_1{
animation:fly2 linear 2s infinite;
}
.step1_2{
animation:fly linear 1.5s infinite;
}
#workflow .step2 img{
    width: 18em;
}
#workflow .step2 .step2_img1,#workflow .step2 .step2_img2,#workflow .step5 .step5_img1{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
#workflow .step2 .step2_img1{
animation:swing linear 2s infinite;
transform-origin: 70% 20%;
}
#workflow .step2 .step2_img2{
animation:fly linear 5s infinite;
}
#workflow .step3 img,#workflow .step3 svg{
    width: 12em;
}
svg#book1 g{
animation:role linear 2s infinite;
transform-origin: 70% 20%;
}
#workflow .step4 img,#workflow .step4 svg{
    width: 18em;
}
#workflow .step5 img{
    width: 18em;
}
#workflow .step5 .step5_img1{
animation:flash linear 2s infinite;
}
#workflow .step6 img,#workflow .step6 svg{
    width: 16em;
}


/*
@media screen and (min-width: 769px) and (max-width: 1500px) {

#graph .L_title {
  font-size: 7.6rem;
}
#graph .txt {
  padding-bottom: 1em;
}
    #workflow dt {
  width: 40%;
}
    #workflow dd {
  width: 55%;
}
    
}
*/


@media only screen and (max-width: 768px) {
    #mainbox{
        overflow-x: hidden; 
        padding: 16em 0 5em 0;
    }
    #mainbox .flexbox{
        display: block;
    padding-top: 3em;
}
#mainbox .txtbox{
  width: 100%;
  margin-left: 0;
}
    #mainbox .L_title {
    font-size: 4.3rem;
  }
#mainbox h3{
    font-size: 2.2rem;
    line-height: 1.4;
}
#mainbox .read {
  padding: 0.8em 0 0 0;
}
#mainbox .txtbox .txt{
    line-height: 2;
    padding-bottom: 2em;
}
#mainbox .images{
    width: 100%;
}
    
#graph{
}
#graphback {
}
#graph .container{
    display: block;
    padding-bottom: 0;
}
#graph .txtbox{
    width: 100%;
    padding-top: 8em;
}
#graph .L_title{
    font-size: 5rem;
}
#graph h3{
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.4;
    padding: 2em 0 1em 0;
}
#graph .images{
    width: 100%;
    margin: 2em 0 1em 0;
}
#graph .imtxt{
}
#graph .txt1{
    top: 4.5em;
    left: 4em;
}
#graph .txt2{
    top: 4.5em;
    right: 2.3em;
}
#graph .txt3{
    top: 41%;
}
#graph .txt4{
    bottom: 3.5em;
}


#workflow{
    padding: 6em 0 0 0;
}
#workflow .container{}
#workflow .back{
}
#workflow h2{
    font-size: 5rem;
    line-height: 1;
    padding-bottom: 0;
}
#workflow dl{
    display: block;
    margin: 0;
    padding: 4em 0;
}
#workflow dt{
    width: 100%;
}
#workflow dd{
    width: 100%;
}
#workflow .titlebox{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 1em;
}
#workflow .num{
    font-size: 4rem;
    line-height: 1.4;
    width: 1.5em;
    border-radius: 0.2em;
}
#workflow .title{
    font-size: 3rem;
    line-height: 1;
    padding: 0.2em 0 0 0.5em;
    display: block;
}
#workflow .read{
    width: 100%;
    padding: 0 0 0 1.1em;
    line-height: 1;
}
#workflow h3{
    font-size: 2.2rem;
    line-height: 1.4;
    padding: 1em 0 0.5em 0;
}
#workflow dt img{
    margin:  0 auto;
}
#workflow dt svg{
    top: 0;
    left: 0;
    right: 0;
    margin:  0 auto;
    position: absolute;
}
#workflow .step1 img,#workflow .step1 svg{
    width: 8em;
}
.step1_1{
animation:fly2 linear 2s infinite;
}
.step1_2{
animation:fly linear 1.5s infinite;
}
#workflow .step2 img{
    width: 18em;
}
#workflow .step2 .step2_img1,#workflow .step2 .step2_img2,#workflow .step5 .step5_img1{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
#workflow .step2 .step2_img1{
animation:swing linear 2s infinite;
transform-origin: 70% 20%;
}
#workflow .step2 .step2_img2{
animation:fly linear 5s infinite;
}
#workflow .step3 img,#workflow .step3 svg{
    width: 12em;
}
svg#book1 g{
animation:role linear 2s infinite;
transform-origin: 70% 20%;
}
#workflow .step4 img,#workflow .step4 svg{
    width: 18em;
}
#workflow .step5 img{
    width: 18em;
}
#workflow .step5 .step5_img1{
animation:flash linear 2s infinite;
}
#workflow .step6 img,#workflow .step6 svg{
    width: 16em;
}
}

	.step1 .st0{fill:#B78C8E;}	.step1 .st1{fill:#040000;}	.step1 .st2{fill:#2E2F2E;}	.step1 .st3{fill:#577574;}
	.step3 .st0{fill:#2E2F2E;}	.step3 .st1{fill:#FFFFFF;}	.step3 .st2{fill:#757070;}	.step3 .st3{fill:#FED500;}
@keyframes fly {
	0% {
		transform:translate(0%, 0%);
	}
	50% {
		transform:translate(0%, -4%);
	}
	100% {
		transform:translate(0%, 0%);
	}
}
@keyframes fly2 {
	0% {
		transform:translate(0%, 3%);
	}
	50% {
		transform:translate(0%, 0%);
	}
	100% {
		transform:translate(0%, 3%);
	}
}
@keyframes role {
	0% {
		transform:rotate(0deg);
	}
	50% {
		transform:rotate(-4deg);
	}
	100% {
		transform:rotate(0deg);
	}
}
	.step4 .st0{fill: url(#gradient);}
#step4_stop{
	   animation: stop 1s ease-in-out infinite alternate;
	}
	@keyframes stop{
	   0% {stop-color: #7A5FFF;}
	   100% {stop-color: #01FF89;}
	}
	.step6 .st0{animation: stop1 1s ease-in-out infinite alternate;}
.step6 .st1{fill:#100000;}
.step6 .st2{animation: stop2 1.5s ease-in-out infinite alternate;}
.step6 .st3{animation: stop3 2s ease-in-out infinite alternate;}

	@keyframes stop1{
	   0% {fill: #7B8074;}
	   100% {fill: #01FF89;}
	}
	@keyframes stop2{
	   0% {fill: #FFFFFF;}
	   100% {fill: #7A5FFF;}
	}
	@keyframes stop3{
	   0% {fill: #7B8074;}
	   100% {fill: #E8E9F2;}
	}